#pragma once
#include "Jmp\Jmp.h"
#include "Mov\Mov.h"
#include "..\Common\Application.h"

BYTE GetBit(BYTE value,int start,int size);

class CDisasm
{
public:
	bool Disasm(BYTE* ptr,int size);
protected:
	CJmp Jmp;
	CMov Mov;
};